<!DOCTYPE html>
<html lang="en-us">
  <head>
    <title>https://gregorvavdi.com/</title>
    <link rel="canonical" href="https://gregorvavdi.com/">
    <meta name="robots" content="noindex">
    <meta charset="utf-8">
    <meta http-equiv="refresh" content="0; url=https://gregorvavdi.com/">
  </head>
</html>
